Subject: problems using make
From: [email-masked] (Mark Sexton)

11 Sep 1997 15:59:42 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Hi,

I'm using the GNU-Win32 dll, running bash, and trying to do a make.

Things worked fine for about a month.  Then I started getting this

cygwin: Cygwin32: Catastrophic fail - unable to Create pinto_mutex

My directory structure still seems to compile ( it's Java code ).

Any suggestions?  I'd be more than willing to provide more information, I just don't know what you're looking for.

Thanks

Mark Sexton		Software Engineer
[email-masked]	Sanders, A Lockheed Martin Company
(603) 885 2806		65 River Road
(603) 885 0631 (fax)	Hudson, NH 03051

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".